ul.progress-bar {
    width: 100%;
    margin: 0;
    padding: 0;
    font-size: 0;
    list-style: none;
    background-color : white;
    box-shadow : none;
}

li.section {
    display: inline-block;
    padding-top: 60px;
    font-size: 16px;
    line-height: 24px;
    color: gray;
    vertical-align: top;
    position: relative;
    text-align: center;
    overflow: hidden;
    text-overflow: ellipsis;
    font-family : IRANSans;
}

li.section:before {
    content: url('../Image/progress_bar_todo.png');
    position: absolute;
    top: 4px;
    left: calc(50% - 20px);
    z-index: 1;
    width: 40px;
    height: 41px;
    color: white;
    border: 2px solid white;
    border-radius: 24px;
    line-height: 57px;
    background: white;
    vertical-align: middle;
    box-shadow: 0 0 0 2px #eee;
    padding-top:6.5px;
}
.status-bar {
    height: 2px;
    background: gray;
    position: relative;
    top: 26px;
    margin: 0 auto;
}
.current-status {
    height: 2px;
    width: 0;
    border-radius: 1px;
    background: #4cb71a;
}

@keyframes changeBackground {
    from {box-shadow: 0 0 0 2px #eee}
    to {box-shadow: 0 0 0 2px #4cb71a}
}

li.section.visited:before {
    content: url('../Image/progress_bar_done.png');
    animation: changeBackground .5s linear;
    animation-fill-mode: forwards;
    line-height: 58px;
}

li.section.visited.current:before {
    box-shadow: 0 0 0 2px mediumseagreen;
    background-color: #4cb71a;
}
